* 									{margin:0;padding:0;}
body								{background:url(../images/body_bg.gif) repeat-x #fff;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:100%;color:#333;}
a									{color:#1f508f;}
p									{margin:0 0 2.1em;font-size:0.7em;line-height:2em;}
h1, h2, h3, h4, h5			{font-family:Garamond, "Times New Roman", Times, serif;}
h1									{padding:0.2em 0 0.5em;font-size:1.3em;font-weight:600;}
h2									{padding:10px 0 1em;font-size:1.1em;color:#369;}
h3									{padding:0px 0 1.5em;font-size:1em;}
h4									{padding:0 0 0.5em;font-size:0.9em;color:#215190;}
h5									{padding:0 0 1.5em;font-size:0.8em;}

.spacer							{clear:both;height:0;line-height:0;font-size:0;}

p.rightnote						{text-align:right;}

#container						{width:760px;margin:0 auto;}

#top								{position:relative;height:30px;}
#top h4							{position:absolute;bottom:0;right:15px;background:url(../images/mag_desc.gif) no-repeat;width:493px;height:14px;text-indent:-9999px;overlfow:hidden;}

#main							{background-color:#fff;border:1px solid #999;}

#header							{position:relative;height:94px;}
#header	h1						{position:absolute;top:16px;left:15px;background:url(../images/buffalobusiness.gif) no-repeat;width:245px;height:45px;text-indent:-9999px;overflow:hidden;}
#header	h2						{position:absolute;top:42px;right:13px;background:url(../images/issue.gif) no-repeat;width:190px;height:20px;text-indent:-9999px;overflow:hidden;}

#nav								{position:absolute;bottom:0px;background-color:#f1f1f1;width:758px;height:28px;border-width:1px 0px;border-style:solid;border-color:#999;}
#nav ul							{list-style-type:none;width:620px;height:28px;}
#nav ul	li						{float:left;height:28px;}
#nav ul	li a						{background-image:url(../images/nav.gif);background-repeat:no-repeat;display:block;height:28px;text-indent:-9999px;overflow:hidden;}

#n1 a								{background-position:0px 0px;width:65px;}
.home #n1 a, #n1 a:hover	{background-position:0px -28px;}
#n2 a								{background-position:-65px 0px;width:86px;}
.features #n2 a, #n2 a:hover	{background-position:-65px -28px;}
#n3 a								{background-position:-151px 0px;width:113px;}
.departments #n3 a, #n3 a:hover	{background-position:-151px -28px;}
#n4 a								{background-position:-264px 0px;width:81px;}
#n4 a:hover					{background-position:-264px -28px;}
#n5 a								{background-position:-345px 0px;width:85px;}
.archives #n5 a, #n5 a:hover	{background-position:-345px -28px;}
#n6 a								{background-position:-430px 0px;width:190px;}
#n6 a:hover					{background-position:-430px -28px;}

#content						{padding:19px 14px 1em 17px;}

#footer							{position:relative;height:42px;border-top:1px solid #999;}
#footer h5						{position:absolute;top:7px;right:15px;background:url(../images/ubmanagement.gif) no-repeat;width:192px;height:30px;text-indent:-9999px;overlfow:hidden;}

ul.honor							{margin:0 0 2.1em;line-height: 2em; list-style-type: none;}
ul.honor li 						{padding: 4px 0; color: #666; font-size: 0.7em; line-height: 2em; list-style-type: none; text-align: left;}
ul.honor li.value 				{padding:0 0 1.5em;font-size:0.7em;font-style:italic;font-weight:normal;}

ul.directors 						{margin:0 0 2.1em;line-height: 1.25em; list-style-type: none;color:#333;}
ul.directors li 					{padding: 4px 0; color: #666; font-size: 0.7em; line-height: 1.25em; list-style-type: none; text-align: left;color:#333;}



/* Home */
.home #content				{padding:17px 14px 34px 15px;}

#featureHeader h3			{padding:0;background:url(../images/features.gif) no-repeat;width:729px;height:26px;text-indent:-9999px;overflow:hidden;}
#features						{background:url(../images/features_bg.jpg) no-repeat #e8edf4;height:255px;padding:18px 0px 0px 247px;border:1px solid #999999;border-top:0px;}
#features ul 					{list-style-type:none;}
#features ul li					{background-repeat:no-repeat;min-height:48px;padding:0px 15px 15px 61px;line-height:2em;}
* html #features ul li			{height:48px;} /* IE6 Fix */
#features ul li a				{margin-left:-1px;text-transform:uppercase;text-decoration:none;font-family:Garamond,"Times New Roman", Times, serif;font-weight:bold;color:#333;}

#f1								{background-image:url(../images/f1.jpg);font-size:0.7em;}
#f2								{background-image:url(../images/f2.jpg);font-size:0.7em;}
#f3								{background-image:url(../images/f3.jpg);font-size:0.7em;}
#f4								{background-image:url(../images/f4.jpg);font-size:0.7em;}

#departments					{padding:40px 0px 0px 247px;}
#departments h3				{background:url(../images/departments.gif) no-repeat;width:130px;height:14px;margin:0 0 11px;text-indent:-9999px;overflow:hidden;}
#departments ul				{float:left;list-style-type:none;width:240px;}
#departments ul li			{background:url(../images/dept_icon.gif) no-repeat 4px 0.7em;padding:10px 10px 9px 23px;border-bottom:1px solid #e0e0e0;font-size:0.7em;}

#departments ul#left 		{border-right:1px solid #e0e0e0;}
#departments ul li a, .departments h4 a, .features h4 a		{text-decoration:none;}

/* Features */
.imgCt							{float:left;padding:0 15px 5px 0;position:relative;}	
.imgCt2							{float:right;padding:0 0 5px 15px;position:relative;}
.imgCap							{float:left;padding:0 15px 5px 0;position:relative;width:175px;}
.imgCap2						{float:right;padding:0 0 5px 15px;position:relative;width:250px;}
.imgCap3						{float:left;padding:0 15px 5px 0;position:relative;width:225px;}
.imgCap p, .imgCap2 p		{margin:1px 0 5px;padding:15px;border:1px solid #ccc;background-color:#f1f1f1;font-size:0.65em;color:#369;}
.imgCap3 p						{margin:1px 0 0;padding:5px;font-size:0.65em;color:#369;font-style:italic;}
span.credit						{font-size:9px;font-style:italic;}

blockquote						{margin:20px;padding:15px;border:1px solid #ccc;background-color:#f1f1f1;}	
blockquote p					{margin:0;color:#369;font-size:0.75em;}
blockquote p.source			{text-align:right;font-weight:bold;font-size:0.7em;}

blockquote.sub				{margin:20px;padding:15px;border:1px solid #ccc;background-color:#f1f1f1;}	
blockquote.sub p				{margin:0 0 2.1em;font-size:0.7em;line-height:2em;color:#333;}
